---
product: "Google Analytics"
type: "Analytics"
layout: replace
---

# Replace Google Analytics

## Freshlytics

A self-hosted privacy-friendly analytics service. It aims to be reliable, friendly to use and easy to deploy.

{% infobox %}
  - **Website**: [Gitbook](https://freshlytics.gitbook.io/docs/)
  - **Source code**: [GitHub](https://github.com/sheshbabu/freshlytics)
  - **License**: [MIT](https://github.com/sheshbabu/freshlytics/blob/master/LICENSE)
{% endinfobox %}

## Plausible

Plausible is a lightweight and open-source website analytics tool. It does not use cookies and fully complies with the GDPR, CCPA and PECR.

{% infobox %}
  - **Website**: [plausible.io](https://plausible.io)
  - **Source code**: [GitHub](https://github.com/plauible/analytics)
  - **License**: [MIT](https://github.com/plausible/analytics/blob/master/LICENSE.md)
{% endinfobox %}

## Matomo

Matomo, formely Piwik, is a powerful web analytics tool that runs on a PHP/MySQL webserver. It gives you and your business 100% data ownership, and also complies with the GDPR.

{% infobox %}
  - **Website**: [matomo.org](https://matomo.org)
  - **Source code**: [GitHub](https://github.com/matomo-org/matomo)
  - **License** [GPLv3](https://github.com/matomo-org/matomo/blob/4.x-dev/LICENSE)
{% endinfobox %}

## GoatCounter

GoatCounter is an open source web analytics platform available as a hosted service (free for non-commercial use) or self-hosted app. It aims to offer easy to use and meaningful privacy-friendly web analytics as an alternative to Google Analytics or Matomo.

{% infobox %}
  - **Website**: [goatcounter.com](https://goatcounter.com)
  - **Source code**: [GitHub](https://github.com/zgoat/goatcounter)
  - **License**: [Custom EUPL](https://github.com/zgoat/goatcounter/blob/master/LICENSE)
{% endinfobox %}

## Satisfy for Wordpress

Statify provides a straightforward and compact access to the number of site views for Wordpress. It is privacy-friendly as it uses neither cookies nor a third party.

{% infobox %}
  - **Website**: [WordPress](https://wordpress.org/plugins/statify)
  - **Source code**: [WordPress](https://plugins.trac.wordpress.org/browser/statify/)
  - **License**: [GPLv3](https://plugins.trac.wordpress.org/browser/statify/trunk/LICENSE)
{% endinfobox %}

## umami

umami is a simple, easy to use, self-hosted web analytics solution. The goal is to provide you with a friendlier, privacy-focused alternative to Google Analytics and a free, open-sourced alternative to paid solutions. Umami collects only the metrics you care about and everything fits on a single page. You can view a live demo here.

{% infobox %}
  - **Website**: [umami.is](https://umami.is/docs/)
  - **Source code**: [GitHub](https://github.com/mikecao/umami/)
  - **License**: [MIT](https://github.com/mikecao/umami/blob/master/LICENSE)
{% endinfobox %}